[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#535107: marked as done (gnome-pilot: Failed to load conduits)

Your message dated Sat, 14 May 2011 01:25:50 +0200
with message-id <87y62ayy47.fsf@marvin.43-1.org>
and subject line Bug#626616: Removed package(s) from unstable
has caused the Debian Bug report #535107,
regarding gnome-pilot: Failed to load conduits
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

535107: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=535107
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: gnome-pilot
Version: 2.0.15-2.4
Severity: normal

The gome-pilot applet starts synchronizing but generates failed 
to load warnings for all the conduits.
I have been using my palm with Lenny, and before that Sarge, without
problems. I have tried re-installing gnome-pilot but get the same 
I have made no changes in the configuration so I can only assume that 
one of the recent package updates has caused the problem. I have not 
synched in a month or so and do not know which update broke the
(I use Eaddress, ECalendar, Ememos and EToDo).  

-- System Information:
Debian Release: 5.0.2
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux 2.6.26-2-686 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages gnome-pilot depends on:
ii  gconf2                  2.22.0-1         GNOME configuration
database syste
ii  libart-2.0-2            2.3.20-2         Library of functions for 2D
ii  libatk1.0-0             1.22.0-1         The ATK accessibility
ii  libbonobo2-0            2.22.0-1         Bonobo CORBA interfaces
ii  libbonoboui2-0          2.22.0-1         The Bonobo UI library
ii  libc6                   2.7-18           GNU C Library: Shared
ii  libcairo2               1.6.4-7          The Cairo 2D vector
graphics libra
ii  libdbus-1-3             1.2.1-5          simple interprocess
messaging syst
ii  libdbus-glib-1-2        0.76-1           simple interprocess
messaging syst
ii  libgconf2-4             2.22.0-1         GNOME configuration
database syste
ii  libglade2-0             1:2.6.2-1        library to load .glade
files at ru
ii  libglib2.0-0            2.16.6-2         The GLib library of C
ii  libgnome-pilot2         2.0.15-2.4       Support libraries for
ii  libgnome2-0          The GNOME 2 library -
runtime file
ii  libgnomecanvas2-0       A powerful object-oriented
ii  libgnomeui-0         The GNOME 2 libraries (User
ii  libgnomevfs2-0          1:2.22.0-5       GNOME Virtual File System
ii  libgtk2.0-0             2.12.12-1~lenny1 The GTK+ graphical user
ii  libhal1                 0.5.11-8         Hardware Abstraction Layer
- share
ii  libice6                 2:1.0.4-1        X11 Inter-Client Exchange
ii  liborbit2               1:2.14.13-0.1    libraries for ORBit2 - a
ii  libpanel-applet2-0      2.20.3-5         library for GNOME Panel
ii  libpango1.0-0           1.20.5-5         Layout and rendering of
ii  libpisock9              0.12.3-5         library for communicating
with a P
ii  libpisync1              0.12.3-5         synchronization library for
ii  libpopt0                1.14-4           lib for parsing cmdline
ii  libsm6                  2:1.0.3-2        X11 Session Management
ii  libxml2                 2.6.32.dfsg-5    GNOME XML library

Versions of packages gnome-pilot recommends:
pn  gnome-pilot-conduits          <none>     (no description available)

gnome-pilot suggests no packages.

-- no debconf information

--- End Message ---
--- Begin Message ---
Version: 2.32.0-2+rm

Dear submitter,

as the package hildon-desktop has just been removed from the Debian archive
unstable we hereby close the associated bug reports.  We are sorry
that we couldn't deal with your issue properly.

For details on the removal, please see http://bugs.debian.org/626616

The version of this package that was in Debian prior to this removal
can still be found using http://snapshot.debian.org/.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing

Debian distribution maintenance software
Ansgar Burchardt (the ftpmaster behind the curtain)

--- End Message ---

Reply to: